/* ==========================================================================
    Author's custom styles
   ========================================================================== */
* { box-sizing: border-box; }
a { outline: none !important; text-decoration: none; -webkit-transition: all 300ms ease; transition: all 300ms ease; color: #fff; }
a:hover { text-decoration: none; }
p { margin: 0; line-height: 1.3em; font-weight: normal; }
ul, li { margin: 0; padding: 0; list-style: none; }
h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; font-weight: 300; }
img { max-width: 100%; height: auto; }
blockquote { margin: 0; }
strong { font-weight: 600; }
input { border: 0; }
textarea { resize: none; }
html, body { -webkit-tap-highlight-color: transparent /* disable webkit tap highlight */ }
body { color: #231F20; font-family: "adobe-garamond-pro",sans-serif; font-style: normal; font-weight: 400; }
html, body { overflow-x: hidden; background-color: #EBE9E2; }
input[type="text"], input[type="email"] { -webkit-appearance: none; -webkit-border-radius: 0; }
em { font-style: italic; }

/* ==========================================================================
    Helper classes
   ========================================================================== */
.container { width: 1200px; margin: 0 auto; position: relative; }
.container:before, .container:after { content: " "; display: table; }
.container:after { clear: both; }
.container--fluid { width: auto; padding: 0 50px; }

.clearfix:before, .clearfix:after { content: " "; display: table; }

.clearfix:after { clear: both; }

.row { margin: 0 -20px; *zoom: 1; }
.row > div { padding: 0 20px; }
.row:before, .row:after { content: " "; display: table; }
.row:after { clear: both; }
.row--zero { margin: 0 0; }
.row--zero > div { padding: 0 0; }
.row--eighty-three { margin: 0 -41.5px; }
.row--eighty-three > div { padding: 0 41.5px; }
.row--ten { margin: 0 -10px; }
.row--ten > div { padding: 0 10px; }

.col12 { width: 100%; float: left; }
.col11 { width: 91.666666666667%; float: left; }
.col10 { width: 83.333333333333%; float: left; }
.col9 { width: 75%; float: left; }
.col8 { /* width: 66.666666666667%; */ float: left; width: calc(100% - 439px); }
.col7 { width: 58.333333333333%; float: left; }
.col6 { width: 50%; float: left; }
.col5 { width: 41.666666666667%; float: left; }
.col4 { width: 33.333333333333%; /*width: 439px;*/  float: left; }
.col3 { width: 25%; float: left; }
.col2 { width: 16.666666666667%; float: left; }
.col1 { width: 8.3333333333333%; float: left; }

.hidden-desktop { display: none; }
.pull-right { float: right; }
.pull-left { float: left; }
.text-center { text-align: center; }

.table { display: table; width: 100%; height: 100%; }
.table .table-cell { display: table-cell; width: 100%; vertical-align: middle; }

/* ==========================================================================
    Homepage
   ========================================================================== */
main{max-width: 1264px;margin: auto;padding: 0 30px;}   
   
.content-group {background-color: #EBE9E2;width: 100%;position: relative;min-height: 100vh;height: 100%;max-width: 1600px;margin: 0 auto;}

.content {/* padding-left: 33px; *//* padding-right: 33px; */}
.content__main {/* padding-left: 43px; */}
.content__main .animation-img {/* width: 340px; *//* height: 139px; */display: block;margin: 0 auto;margin-top: 7px;margin-bottom: 59px;}
.content__main .register-form { border: none; }
.content__main .register-form input {
	width: 100%;
	line-height: 30px;
	height: 30px;
	font-size: 18px;
	background-color: transparent;
	color: #58595B;
	font-style: normal;
	padding-left: 0px;
	border: none;
	margin-bottom: 20px;
	    border-bottom: 1px solid #BCBEC0;
	/* text-indent: -4px; */
	/* background-color: white; */
	}
.content__main .register-form input:focus{    outline: none;}
.content__main .register-form input[type="submit"] {width: 80px;color: #fff;padding: 0;float: right;background: #58595B; font-style: italic; height: 39px; line-height: 39px;}
.content__main .register-form .error { border: 1px solid red; }
.content__main .register-form label.error { display: none !important; }

.column-spacer { height: 1vh; }

.logo {display: block;margin: 0 auto;/* padding-top: 43px; */text-align: center;}
.logo a {display: inline-block;position: relative;width: 100%;max-width: 370px;margin-bottom: 76px;float: left;/* margin-left: 30px; */text-align: left;margin-right: 40%;}
.logo a img {width: 100%;min-width: 212px;max-width: 740px;display: block;float: left;}

h3 {     font-size: 29px; font-weight: bold; }

.register { font-family: "futura-pt",sans-serif; font-style: normal; font-weight: 600; color: #DEC69C; font-size: 14px; letter-spacing: 4px;
	line-height: 40px; border-bottom: 1px solid #BCBEC0; border-top: 1px solid #BCBEC0; margin: 40px 0; }

.sidebar p {font-size: 15px;color: #58595B;margin-bottom: 27px;}
.sidebar p a{color: #58595B}
.sidebar span {font-size: 17px;color: #58595B;margin-bottom: 10px;}
.sidebar .contact-info {font-size: 19px;font-family: "futura-pt",sans-serif;font-weight: 900;letter-spacing: 0.5px;margin-top: 3px;}
.sidebar .register {
	font-family: "futura-pt",sans-serif;
	font-style: normal;
	font-weight: 600;
	color: #DEC69C;
	    font-size: 25px;
	letter-spacing: 4px;
	/*line-height: 40px;*/
	line-height: 1.2;
	padding: 11px 0;
	border-bottom: 1px solid #BCBEC0;
	border-top: 1px solid #BCBEC0;
	margin: 73px 0;
	}
textarea{width: 100%;background: transparent;border: none;border-bottom: 1px solid #58595B;font-style: italic;}
footer { position: absolute; bottom: 40px; }
footer img{    max-height: 34px;float: left;}
/* footer ul li{display: inline-block;float: left;} */

.content__main .register-form input {/* font-style: italic; */}

.thank-group { background-color: rgba(255, 255, 255, 0.8); width: 100%; height: 100%; position: absolute; display: none; z-index: 11}

.thank-msg { position: absolute; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%);
	top: 50%; left: 50%; z-index: 2000; }
.thank-msg p { font-size: 17px; color: #757576; }
.thank-msg .close-thank { display: block; margin-top: 30px; font-size: 18px; color: #757576; }

::-webkit-input-placeholder { /* Chrome/Opera/Safari */ color: #58595B; font-size: 18px; font-style: italic; }
::-moz-placeholder { /* Firefox 19+ */ color: #58595B; font-size: 18px; font-style: italic; }
:-ms-input-placeholder { /* IE 10+ */ color: #58595B; font-size: 18px; font-style: italic; }
:-moz-placeholder { /* Firefox 18- */ color: #58595B; font-size: 18px; font-style: italic; }

/* ==========================================================================
    Browser Upgrade Prompt
   ========================================================================== */
.browserupgrade { margin: 0.2em 0; background: #ccc; color: #000; padding: 0.2em 0; }

/* ==========================================================================
    Media Queries for Responsive Design.
   ========================================================================== */
@media only screen and (min-width: 1600px) {
	h3 {font-size: 29px;}
	.sidebar .register {font-size: 25px;}
}
@media only screen and (max-height: 768px) {
	.content-group { position: relative; margin-top: 0px; }
	footer { margin-top: 80px; margin-bottom: 40px; position: relative; bottom: 0; }
	
}
/* Tablet */
/*
@media only screen and (max-width: 1023px) { .col-md-12 { width: 100%; }
	.col-md-11 { width: 91.666666666667%; }
	.col-md-10 { width: 83.333333333333%; }
	.col-md-9 { width: 75%; }
	.col-md-8 { width: 66.666666666667%; }
	.col-md-7 { width: 58.333333333333%; }
	.col-md-6 { width: 50%; }
	.col-md-5 { width: 41.666666666667%; }
	.col-md-4 { width: 33.333333333333%; }
	.col-md-3 { width: 25%; }
	.col-md-2 { width: 16.666666666667%; }
	.col-md-1 { width: 8.3333333333333%; }

	.hidden-tablet { display: none; }
	.visible-tablet { display: block; }

	h3{font-size: 2.5vw;}
	.sidebar .register{font-size: 2vw;}
	.sidebar p{font-size: 18px;}
	.content__main .animation-img { margin-top: 0; }
	.content { margin-top: 60px; }
	footer{position: relative;bottom: 0px;}
	.logo a { margin-bottom: 0; float: none;margin: auto;}
	.logo {
	    margin-top: 0;
	    padding: 0px;
	    
	    padding-bottom: 38px;
	}
}
*/

/* Mobile */
@media only screen and (max-width: 1024px) {
	.content-group { border-top: 0px; border-radius: 0; }
}
@media only screen and (max-width: 1024px) { /* Mobile grid */
	.col-sm-12 { width: 100%; }
	.col-sm-11 { width: 91.666666666667%; }
	.col-sm-10 { width: 83.333333333333%; }
	.col-sm-9 { width: 75%; }
	.col-sm-8 { width: 66.666666666667%; }
	.col-sm-7 { width: 58.333333333333%; }
	.col-sm-6 { width: 50%; }
	.col-sm-5 { width: 41.666666666667%; }
	.col-sm-4 { width: 33.333333333333%; }
	.col-sm-3 { width: 25%; }
	.col-sm-2 { width: 16.666666666667%; }
	.col-sm-1 { width: 8.3333333333333%; }
	footer img{max-width: 100%;max-height: 30px;display: block;margin-bottom: 10px;}
	/* Helpers */
	.hidden-mobile { display: none; }
	.visible-mobile { display: block; }
	.content-group { width: 100%; left: 0; top: 0; margin-left: 0; position: relative; border-top: none; border-radius: 0; margin-top: 0; }
	.content { /* padding: 0 25px; */ margin-top: 0; }
	.content__main { padding: 0; }
	.content__main .animation-img { width: 100%; display: block; margin: 0 auto; margin-top: 0px; margin-bottom: 46px; }
	.content__main .register-form { border: none; }
	.content__main .register-form input { width: 100%; line-height: 27px; height: 27px; font-size: 19px; 
		font-style: italic; padding-left: 8px; margin-bottom: 8px; }
	.content__main .register-form input[type="submit"] { width: 82px;  padding: 0; float: none; margin-top: 17px; margin-bottom: 100px; }
	h3 { font-size: 22px; font-weight: bold; text-align: center; }
	.register { font-family: "futura-pt",sans-serif; font-style: normal; font-weight: 600;  font-size: 17px; letter-spacing: 4px;
		line-height: 50px; border-bottom: 1px solid #BCBEC0; border-top: 1px solid #BCBEC0; margin: 38px 0; text-align: center; }
	.sidebar .register { font-size: 17px; }
	.logo { margin-top: 0; padding: 0px;  padding-bottom: 38px; }
	.sidebar p { font-size: 14px; color: #58595B; margin-bottom: 25px; }
	.sidebar span { font-size: 14px; color: #58595B; margin-bottom: 10px; }
	.sidebar .contact-info { font-size: 10px; font-family: "futura-pt",sans-serif; font-weight: 900; letter-spacing: 0.5px; }
	footer { margin: 0; padding-top: 35px; padding-bottom: 26px; }
	::-webkit-input-placeholder { /* Chrome/Opera/Safari */ font-size: 17px; font-style: italic; }
	::-moz-placeholder { /* Firefox 19+ */  font-size: 17px; font-style: italic; }
	:-ms-input-placeholder { /* IE 10+ */  font-size: 17px; font-style: italic; }
	:-moz-placeholder { /* Firefox 18- */  font-size: 17px; font-style: italic; }
	
	textarea{    padding-left: 7px;}
	.jstyling-select-t{padding-left: 7px;    font-size: 16px;}

	.logo a { margin-bottom: 0; float: none;margin: auto;}
}
@media only screen and (max-width: 440px) {
}
@media only screen and (max-width: 370px) {
	.logo a img { width: 100%; min-width: 0; }
}